Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228657 - ckermit is missing from FC6 core
Summary: ckermit is missing from FC6 core
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ckermit
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Vrabec
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 08:34 UTC by Miao ZhiCheng
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-19 09:12:33 UTC


Attachments (Terms of Use)

Description Miao ZhiCheng 2007-02-14 08:34:42 UTC
Description of problem :

This program is missing from FC6 core, and haven't been moved to extras.
Anyone noticed?

Comment 1 Peter Vrabec 2007-02-19 09:12:33 UTC
ckermit wasn't moved automatically, because there is a process, which needs to 
be followed to push something to extras. 
http://fedoraproject.org/wiki/Extras/Contributors



Note You need to log in before you can comment on or make changes to this bug.